form { margin: 0; padding: 10px 0 0 0; }
fieldset { border: 1px solid; padding: 10px 9px; margin: 0 0 20px 0; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
legend { margin: 0; padding: 0 10px; font: normal bold 13px Arial, Helvetica, sans-serif; }

form fieldset ul { margin: 0; }
form ul { margin: 0 20px; padding: 0; }
form ul li { margin: 0; padding: 0; list-style: none; }

form ul li label { float: left; display: block; line-height: 20px; }
form ul li.req label { font-weight: bold; }

form ul li label input { width: auto !important; border: none !important; background: none !important; } /* Checkboxes */

form ul li input, form ul li textarea, form ul li select {
	border: 1px solid;
	padding: 2px 2px;
	-moz-border-radius: 4px; -webkit-border-radius: 4px;
}

form ul li.req span.ast,
form ul li.err span.ast { width: 10px; display: block; float: left; margin-left: -10px; }
form ul li.err span.ast,
form ul li.err label { color: #da2c0d; }

form ul li a.submitbutton, form ul li a.submitbutton2 { float: left; display: block; cursor: pointer; text-align: center; line-height: 24px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
form ul li a.submitbutton span, form ul li a.submitbutton2 span { padding: 0 10px; color: #fff; font-weight: bold; }

input.hc { display: none; }

input.realsubmit { display: none; }


/* formdefault ul 460px wide */

form.formdefault fieldset { padding: 20px 18px; border: 2px solid #DCDCDC; width: 460px; }
form.formdefault fieldset legend { color: #da2c0d; font: 400 normal 18px/20px Arial, Helvetica, sans-serif;	letter-spacing: -0.03em; }

form.formdefault ul { width: 460px; }

form.formdefault ul li {	padding: 0 0 6px 120px; width: 340px; }

form.formdefault ul li label { width: 120px; margin-left: -120px; line-height: 16px; }
form.formdefault ul li.req label { width: 110px; font-weight: bold; }

form.formdefault ul li input, form.formdefault ul li textarea {	width: 322px; }
form.formdefault ul li select { width: 340px; }

form.formdefault ul li label.checkbox_single { width: 340px; margin: 0; line-height: 24px; }
form.formdefault ul li label.checkbox_single input { vertical-align: middle; margin-right: 10px; }
form.formdefault ul li label.checkbox_multiple { width: 120px; margin: 0; float: left; }

/* formwide ul 670px wide */

form.formwide fieldset { padding: 20px 18px; border: 2px solid #DCDCDC; width: 670px; }
form.formwide fieldset legend { color: #da2c0d; font: 400 normal 18px/20px Arial, Helvetica, sans-serif;	letter-spacing: -0.03em; }

form.formwide fieldset ul { margin: 0; }

form.formwide ul { width: 670px; margin: 10px 20px; }

form.formwide ul li {	padding: 0 0 6px 200px; width: 470px; }

form.formwide ul li label { width: 200px; margin-left: -200px; line-height: 26px; }
form.formwide ul li.req label { width: 200px; font-weight: bold; }

form.formwide ul li input, form ul li textarea {	width: 452px; }
form.formwide ul li select { width: 470px; }

form.formwide ul li label.checkbox_single { width: 470px; margin: 0; line-height: 24px; }
form.formwide ul li label.checkbox_single input { vertical-align: middle; margin-right: 10px; }
form.formwide ul li label.checkbox_multiple { width: 94px; margin: 0; float: left; }

.str10 { width: 80px !important; }
.str16 { width: 130px !important; }

/*
form ul li.err input,
form ul li.err textarea,
form ul li.err select { border: 1px solid #c00; }*/

/* Site specific colours */

form ul li input,
form ul li textarea,
form ul li select { background: #fff; border-color: #DCDCDC; padding: 3px 4px; font-size: 12px; }

form ul li input:focus,
form ul li textarea:focus,
form ul li select:focus { border-color: #77b9ec; }

form ul li span.ast { color: #da2c0d; }

form ul li label { font-weight: bold; padding: 0 0 4px 0; color: #222; font-size: 12px; }
form ul li label.checkbox_single { font-size: 12px; font-weight: normal !important; }

form ul li a.submitbutton, form ul li a.submitbutton2 { background: #DA2C0D; }
form ul li a.submitbutton { background: #da2c0d; border: none; display: block; width: 90px; padding: 4px 0; text-align: center; }
a.submitbutton span { font-size: 14px !important; }
a.submitbutton2 span { font-size: 13px; padding: 2px 40px; }
a#review_submit.submitbutton { width: 120px; }
a#review_sendtofriend.submitbutton { width: 120px; }
a#submit_checkout.submitbutton { width: 200px; }
a#submit_payment.submitbutton { width: 200px; }
a#submit_.submitbutton { width: 200px; }